running midnight commander

running midnight commander

Post by Davidson Highfi » Sat, 19 Jul 1997 04:00:00



Hi, i tried to install midnight commander, it installed just fine (as
far as i can tell) but when i try to run mc i get the following:

mc: can't load library 'libgpm.so.1'

does this mean that i have to have gpm running to run mc or do i just
need the libgpm.so.1 file?  another thing, if i have to install gpm
can i have it installed *but* not have it running?  (i have avoided it
like the plauge cause it throws my sys for a loop with tons of errors
in various apps).  thanks in advance.

                        -Davidson

--

                ("If it is tourist season then why can't we shoot them?")
                                o  
                              o    
                          ''~``        
                         ( o o )      
       +------------.oooO--(_)--Oooo.--------------+
Davidson Highfill
Student Extraordinare

"The beatings will continue until morale improves."
                     .oooO                                
                      (   )   Oooo.  
+----------------------\ (----(   )------------------------+
                        \_)    ) /
                              (_/

 
 
 

running midnight commander

Post by Paul Seeli » Sun, 20 Jul 1997 04:00:00



> mc: can't load library 'libgpm.so.1'

> does this mean that i have to have gpm running to run mc or do i just
> need the libgpm.so.1 file?

You need to have the libgpm.so.1 *library* installed. No need to run
gpm at all.
                                  Cheers, P. *8^)
--

   African Music Archive - Institute for Ethnology and Africa Studies
   Johannes Gutenberg-University   -  Forum 6  -  55099 Mainz/Germany
   My Homepage in the WWW at the URL http://www.uni-mainz.de/~pseelig